struts-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Yasser Zamani <yasserzam...@apache.org>
Subject RE: Apache Struts 2.3.x End-Of-Life (EOL) Announcement
Date Tue, 04 Dec 2018 06:51:52 GMT
Hi Siva,

Yes you need to upgrade to latest released version and you have six months' time to do this.
After that, Struts 2.3.x loses any support even security fixes!

Thanks for using Struts!

Regards.

>-----Original Message-----
>From: Gopal, Siva Prakash (US - Mechanicsburg Delivery)
><sigopal@DELOITTE.com>
>Sent: Tuesday, December 4, 2018 1:28 AM
>To: Struts Users Mailing List <user@struts.apache.org>
>Subject: Apache Struts 2.3.x End-Of-Life (EOL) Announcement
>
>Hi Team,
>
>As per announcement (https://struts.apache.org/struts23-eol-announcement  ) ,
>struts 2.3.X is reaching EOL.
>
>Currently we are using struts version - struts2-core-2.3.35.  Do we need to get
>upgrade to struts 2.5.X version or some other version to get continue struts
>framework and security fix support further.
>
>Thanks,
>Siva
>
>
>This message (including any attachments) contains confidential information
>intended for a specific individual and purpose, and is protected by law. If you are
>not the intended recipient, you should delete this message and any disclosure,
>copying, or distribution of this message, or the taking of any action based on it,
>by you is strictly prohibited.
>
>v.E.1

---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@struts.apache.org
For additional commands, e-mail: user-help@struts.apache.org


Mime
View raw message